.all {  font-family: Georgia, "Times New Roman", Times, serif; text-align: justify}
.all a:active  {  color: #FF6D02; text-decoration: none;}
.all a:visited {  color: #F61818; text-decoration: none;}
.all a:link    {  color: #F61818; text-decoration: none;}
.all a:hover   {  color: #FF6D02; text-decoration: none;}
.h1 {  font-size: 20px; font-family: Tahoma, "Century Gothic"; font-weight: bold; color: #BE5900; text-align: center}
.top { vertical-align: top}
.text {  font-family: Georgia, "Times New Roman", Times, serif; color: #0E0C0A; text-align: justify}
.metki { font-family: "Courier New", Courier, mono; font-size: 11px; color: #333333; text-align: center}
.bottom { vertical-align: bottom; text-align: center}
.1a { text-transform: uppercase; color: #F71F1F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.1b { text-transform: uppercase; color: #F73A1F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.1c { text-transform: uppercase; color: #F7661F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.1d { text-transform: uppercase; color: #FF8C26; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.1e { text-transform: uppercase; color: #F7D41F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.1f { text-transform: uppercase; color: #F7EA1F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px}
.menu { font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: justify ; font-weight: bold; font-size: 11px}
.menu a:active  {  color: #B61111; text-decoration: none;}
.menu a:visited {  color: #1D1B1B; text-decoration: none;}
.menu a:link    {  color: #000000; text-decoration: none;}
.menu a:hover   {  color: #B61111; text-decoration: none;}.zagh1 { font-family: Arial, Helvetica, sans-serif; color: #000000; text-align: center; font-weight: bold; font-size: 12px}
